{
  "equippedPlanes": {
    "5001644": {
      "serialNumber": 5001644,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "12",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001640": {
      "serialNumber": 5001640,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "17",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001641": {
      "serialNumber": 5001641,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001642": {
      "serialNumber": 5001642,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "33",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001643": {
      "serialNumber": 5001643,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "32",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001636": {
      "serialNumber": 5001636,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "27",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001637": {
      "serialNumber": 5001637,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "18",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001638": {
      "serialNumber": 5001638,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "38",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001639": {
      "serialNumber": 5001639,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "15",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001632": {
      "serialNumber": 5001632,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001633": {
      "serialNumber": 5001633,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "13",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001634": {
      "serialNumber": 5001634,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "24",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001635": {
      "serialNumber": 5001635,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "21",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001631": {
      "serialNumber": 5001631,
      "planeStatus": 1,
      "squadronId": 401124,
      "aircraftIdCode": "26",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}